<?xml version="1.0" encoding="utf-8"?>

<EventBag Name="IllusionTemple_Renewal_1" SetItemDropRate="0">

	<Settings>
		<zen min="900000" max="2000000" />
		<excoption op1="10" op2="30" op4="30" op8="10" op16="10" op32="10" />
	</Settings>

	<RuudRand>
		<Ruud Rate="0" MinRuud="1" MaxRuud="10" />
	</RuudRand>

	<RewardCoin>
		<Coin CoinRate="0" CoinType="1" MinCoin="1" MaxCoin="10" />
	</RewardCoin>

	<Drop Name="SECTION_1" Rate="500">
		<Item Cat="14" Index="13" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Jewel of Bless -->
	</Drop>

	<Drop Name="SECTION_2" Rate="2000">
		<Item Cat="14" Index="14" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Jewel of Soul -->
	</Drop>

	<Drop Name="SECTION_3" Rate="2600">
		<Item Cat="14" Index="16" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Jewel of Life -->
	</Drop>

	<Drop Name="SECTION_4" Rate="4900">
		<Item Cat="12" Index="15" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Jewel of Chaos -->
		<Item Cat="14" Index="22" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Jewel of Creation -->
		<Item Cat="14" Index="42" MinLvl="0" MaxLvl="0" Skill="0" Luck="0" Option="0" MethodExc="0" Ancient="0" SocketCount="0" ElementType="0" PeriodItem="0" /> <!-- Jewel of Harmony -->
	</Drop>

</EventBag>
